/* No comment */
"Listing directory failed" = "Listowanie katalogu nieudane";

/* No comment */
"Cannot create folder" = "Nie można stworzyć teczki";

/* No comment */
"Cannot rename file" = "Nie można zmienić nazwy pliku";

/* No comment */
"Cannot rename folder" = "Nie można zmienić nazwy teczki";

/* No comment */
"Cannot read file attributes" = "Nie można uzyskać atrybutów pliku";

/* No comment */
"Cannot delete file" = "Nie można usunąć pliku";

/* No comment */
"Cannot delete folder" = "Nie można usunąć teczki";

/* No comment */
"Cannot change owner" = "Nie można zmienić właściciela";

/* No comment */
"Cannot change group" = "Nie można zmienić grupy";

/* No comment */
"Cannot change permissions" = "Nie można zmienić pozwoleń";

/* No comment */
"Connection failed" = "Połączenie nieudane";

/* No comment */
"Download failed" = "Pobieranie nieudane";

/* No comment */
"Upload failed" = "Wysyłanie nieudane";
